<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-09 11:27:02.0-->
  <string settings.global.transition_animation_scale="1.0"/>
  <!--2023-02-09 11:27:02.0-->
  <string settings.global.window_animation_scale="1.0"/>
  <!--2023-02-09 11:27:02.0-->
  <integer settings.secure.intelligent_awaken_enabled="0"/>
  <!--2023-02-09 11:27:02.0-->
  <integer settings.secure.multi_win_interact="1"/>
  <!--2023-02-09 11:27:02.0-->
  <integer settings.secure.ui_night_mode="1"/>
</resources>
